Subject: Errors using multiple folder collections

From: Robert Lowe <[email-masked]>
Date: Tue, 27 Jun 1995 11:41:22 -0600 (CST)

Using three folder collections, the first local, and the second two remote
(VMS), I noticed the following behaviour using Pine 3.91 for Unix:

I open the second remote folder collection and see all the expected
folders.  I open one of the folders, and see messages.  I then use the
L[ist folders command, and see my three collections, each with the Select
Here to See Expanded List "button".  I then move up to the second remote
collection, and press return on the button, but I see the folders from the
third collection.  If I attempt to view the contents of one of the folders,
it is empty.  From there, I List folders again, press return to expand the
list, and voila, the correct folders appear in the collection as expected.

Anyone seen this before?

     _/        _/    _/      Robert Lowe, Network Manager
    _/        _/    _/      Computer Services
   _/        _/    _/      Lawrence University / Appleton, WI 54912 / USA
  _/        _/    _/      Voice: 414/832-6572   Fax: 414/832-7693
 _/_/_/_/  _/_/_/_/      e-mail: [email-masked]